@font-face {
    font-family: "Montserrat";
    src: url("/fonts//fonts/montserrat/Montserrat//fonts/montserrat/Montserrat-ExtraLight.eot");
    src:
        local("/fonts/montserrat/Montserrat ExtraLight"),
        local("/fonts/montserrat/Montserrat-ExtraLight"),
        url("/fonts/montserrat/Montserrat-ExtraLight.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-ExtraLight.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-ExtraLight.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-ExtraLight.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-MediumItalic.eot");
    src:
        local("/fonts/montserrat/Montserrat Medium Italic"),
        local("/fonts/montserrat/Montserrat-MediumItalic"),
        url("/fonts/montserrat/Montserrat-MediumItalic.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-MediumItalic.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-MediumItalic.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-Italic.eot");
    src:
        local("/fonts/montserrat/Montserrat Italic"),
        local("/fonts/montserrat/Montserrat-Italic"),
        url("/fonts/montserrat/Montserrat-Italic.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-Italic.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-Italic.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-Italic.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-Regular.eot");
    src:
        local("/fonts/montserrat/Montserrat Regular"),
        local("/fonts/montserrat/Montserrat-Regular"),
        url("/fonts/montserrat/Montserrat-Regular.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-Regular.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-Regular.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-ThinItalic.eot");
    src:
        local("/fonts/montserrat/Montserrat Thin Italic"),
        local("/fonts/montserrat/Montserrat-ThinItalic"),
        url("/fonts/montserrat/Montserrat-ThinItalic.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-ThinItalic.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-ThinItalic.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-ThinItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-Bold.eot");
    src:
        local("/fonts/montserrat/Montserrat Bold"),
        local("/fonts/montserrat/Montserrat-Bold"),
        url("/fonts/montserrat/Montserrat-Bold.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-Bold.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-Bold.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-Light.eot");
    src:
        local("/fonts/montserrat/Montserrat Light"),
        local("/fonts/montserrat/Montserrat-Light"),
        url("/fonts/montserrat/Montserrat-Light.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-Light.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-Light.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-Black.eot");
    src:
        local("/fonts/montserrat/Montserrat Black"),
        local("/fonts/montserrat/Montserrat-Black"),
        url("/fonts/montserrat/Montserrat-Black.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-Black.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-Black.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-Medium.eot");
    src:
        local("/fonts/montserrat/Montserrat Medium"),
        local("/fonts/montserrat/Montserrat-Medium"),
        url("/fonts/montserrat/Montserrat-Medium.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-Medium.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-Medium.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-ExtraLightItalic.eot");
    src:
        local("/fonts/montserrat/Montserrat ExtraLight Italic"),
        local("/fonts/montserrat/Montserrat-ExtraLightItalic"),
        url("/fonts/montserrat/Montserrat-ExtraLightItalic.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-ExtraLightItalic.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-ExtraLightItalic.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-ExtraLightItalic.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-BlackItalic.eot");
    src:
        local("/fonts/montserrat/Montserrat Black Italic"),
        local("/fonts/montserrat/Montserrat-BlackItalic"),
        url("/fonts/montserrat/Montserrat-BlackItalic.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-BlackItalic.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-BlackItalic.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-BlackItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-ExtraBoldItalic.eot");
    src:
        local("/fonts/montserrat/Montserrat ExtraBold Italic"),
        local("/fonts/montserrat/Montserrat-ExtraBoldItalic"),
        url("/fonts/montserrat/Montserrat-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-ExtraBoldItalic.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-ExtraBoldItalic.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-ExtraBoldItalic.ttf") format("truetype");
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-SemiBoldItalic.eot");
    src:
        local("/fonts/montserrat/Montserrat SemiBold Italic"),
        local("/fonts/montserrat/Montserrat-SemiBoldItalic"),
        url("/fonts/montserrat/Montserrat-SemiBoldItalic.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-SemiBoldItalic.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-SemiBoldItalic.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-SemiBoldItalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-ExtraBold.eot");
    src:
        local("/fonts/montserrat/Montserrat ExtraBold"),
        local("/fonts/montserrat/Montserrat-ExtraBold"),
        url("/fonts/montserrat/Montserrat-ExtraBold.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-ExtraBold.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-ExtraBold.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-ExtraBold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-BoldItalic.eot");
    src:
        local("/fonts/montserrat/Montserrat Bold Italic"),
        local("/fonts/montserrat/Montserrat-BoldItalic"),
        url("/fonts/montserrat/Montserrat-BoldItalic.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-BoldItalic.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-BoldItalic.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-BoldItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-LightItalic.eot");
    src:
        local("/fonts/montserrat/Montserrat Light Italic"),
        local("/fonts/montserrat/Montserrat-LightItalic"),
        url("/fonts/montserrat/Montserrat-LightItalic.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-LightItalic.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-LightItalic.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-SemiBold.eot");
    src:
        local("/fonts/montserrat/Montserrat SemiBold"),
        local("/fonts/montserrat/Montserrat-SemiBold"),
        url("/fonts/montserrat/Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-SemiBold.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-SemiBold.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Montserrat";
    src: url("/fonts/montserrat/Montserrat-Thin.eot");
    src:
        local("/fonts/montserrat/Montserrat Thin"),
        local("/fonts/montserrat/Montserrat-Thin"),
        url("/fonts/montserrat/Montserrat-Thin.eot?#iefix") format("embedded-opentype"),
        url("/fonts/montserrat/Montserrat-Thin.woff2") format("woff2"),
        url("/fonts/montserrat/Montserrat-Thin.woff") format("woff"),
        url("/fonts/montserrat/Montserrat-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}
